搜索 | 用户支持

防范以用户支持为名的诈骗。我们绝对不会要求您拨打电话或发送短信,及提供任何个人信息。请使用“举报滥用”选项报告涉及违规的行为。

Learn More

stop the "firefox update available" popups

  • 2 个回答
  • 0 人有此问题
  • 1 次查看
  • 最后回复者为 FireFoxSucks

more options

Its really, really pissing me off to be interrupted by that stupid popup all the time.

Its really, really pissing me off to be interrupted by that stupid popup all the time.

所有回复 (2)

more options

Btw Sync https://support.mozilla.org/en-US/kb/sync is no longer going to support the old EOL Firefox 78 and earlier at end of March so you will need to use a more current version if you use Sync on the old EOL Firefox 78.15.0esr.

Since you appear to be using macOS 10.13 the most current you can use is Firefox 115 ESR (currently at 115.8.0esr) as the last update 115.15.0esr will be in Sept 2024. Firefox 116.0 and later requires macOS 10.15 at minimum to run.

有帮助吗?

more options

About Firefox is telling me it will update to ver 102.15.1 esr. Might there be any problems once I do that - addOns not working, in particular? Might it automatically run a lot of addOn updates? Changes that don't incorporate my current settings can be a very time consuming task to track down and figure out how to fix.

有帮助吗?

我要提问

您需要登录才能回复。如果您还没账号,可以提出新问题